Bug 1641433 (CVE-2018-3613) - CVE-2018-3613 edk2: Logic error in MdeModulePkg in EDK II firmware allows for privilege escalation by authenticated users
Summary: CVE-2018-3613 edk2: Logic error in MdeModulePkg in EDK II firmware allows for...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-3613
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1641435 1641434 1641436 1666586
Blocks: 1641438
TreeView+ depends on / blocked
 
Reported: 2018-10-22 05:35 UTC by Sam Fowler
Modified: 2019-09-29 15:01 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-06 13:20:05 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2125 None None None 2019-08-06 12:17:41 UTC

Description Sam Fowler 2018-10-22 05:35:18 UTC
A logic error in MdeModulePkg in EDK II firmware may allow authenticated user to potentially bypass configuration access controls and escalate privileges via local access.


External Reference:

https://edk2-docs.gitbooks.io/security-advisory/content/edk-ii-authenticated-variable-bypass.html


Upstream Bug:

https://bugzilla.tianocore.org/show_bug.cgi?id=415

Comment 1 Sam Fowler 2018-10-22 05:37:08 UTC
Created edk2 tracking bugs for this issue:

Affects: epel-all [bug 1641435]
Affects: fedora-all [bug 1641434]

Comment 4 errata-xmlrpc 2019-08-06 12:17:14 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2019:2125 https://access.redhat.com/errata/RHSA-2019:2125

Comment 5 Product Security DevOps Team 2019-08-06 13:20:05 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2018-3613


Note You need to log in before you can comment on or make changes to this bug.